Search documentation of Phoenix

# Phoenix.Digester.Gzip (Phoenix v1.8.7)

View Source

Gzip compressor for Phoenix.Digester

## Summary

### Functions

compress_file(file_path, content)

Callback implementation for `Phoenix.Digester.Compressor.compress_file/2`.

file_extensions()

Callback implementation for `Phoenix.Digester.Compressor.file_extensions/0`.

## Functions

# compress_file(file_path, content)

Callback implementation for `Phoenix.Digester.Compressor.compress_file/2`.

# file_extensions()

Callback implementation for `Phoenix.Digester.Compressor.file_extensions/0`.